<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'mk', version '2.3'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Достигната оценка';
$string['activities'] = 'Активности';
$string['activitycompletion'] = 'Завршување активности';
$string['aggregationmethod'] = 'Метод на собирање';
$string['all'] = 'Сите';
$string['any'] = 'Сите';
$string['approval'] = 'Одобрение';
$string['badautocompletion'] = 'Кога ќе изберете автоматско завршување, мора да овозможите барем едно барање (подолу).';
$string['completed'] = 'Завршено';
$string['completedunlocked'] = 'Параметрите за завршување се отклучени';
$string['completedunlockedtext'] = 'Кога ќе ги зачувате промените, состојбата на завршување за сите студенти ќе се избрише. Ако се премислите за ова, не зачувувајте го образецот.';
$string['completedwarning'] = 'Параметрите за завршување се заклучени';
$string['completion'] = 'Следење на завршувањето';
$string['completion-alt-auto-enabled'] = 'Системот ја обележува оваа ставка завршена според условите: {$a}';
$string['completion-alt-auto-fail'] = 'Завршено: {$a} (не е достигната оценка за поминување)';
$string['completion-alt-auto-n'] = 'Не е завршено: {$a}';
$string['completion-alt-auto-pass'] = 'Завршено: {$a} (достигната оценка за поминување)';
$string['completion-alt-auto-y'] = 'Завршено: {$a}';
$string['completion-alt-manual-enabled'] = 'Студентите можат рачно да ја обележат оваа ставка завршена: {$a}';
$string['completion-alt-manual-n'] = 'Не е завршено: {$a}. Изберете за да означите како завршено.';
$string['completion-alt-manual-y'] = 'Завршено: {$a}. Изберете за да означите како не е завршено.';
$string['completion-fail'] = 'Завршено (не е достигната оценката за поминување)';
$string['completion-n'] = 'Незавршено';
$string['completion-pass'] = 'Завршено (достигната оценка за поминување)';
$string['completion-title-manual-n'] = 'Означи како завршено: {$a}';
$string['completion-title-manual-y'] = 'Означи како незавршено: {$a}';
$string['completion-y'] = 'Завршено';
$string['completion_automatic'] = 'Прикажи ја активноста како целосна кога се исполнети условите';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Студентите можат рачно да ја означат активноста како завршена';
$string['completion_none'] = 'Не покажувај завршување на активноста';
$string['completiondisabled'] = 'Оневозможено, не се прикажува во параметрите за активности';
$string['completionenabled'] = 'Овозможено, се контролира преку завршување и параметри за активности';
$string['completionexpected'] = 'Очекувано завршување на';
$string['completionicons'] = 'Поле за штиклирање на завршувањето';
$string['completionmenuitem'] = 'Завршување';
$string['completionnotenabled'] = 'Завршувањето не е овозможено';
$string['completionnotenabledforcourse'] = 'Завршувањето не е овозможено за овој курс';
$string['completionnotenabledforsite'] = 'Завршувањето не е овозможено за оваа страница';
$string['completionsettingslocked'] = 'Параметрите за завршување се заклучени';
$string['completionusegrade'] = 'Барај оценка';
$string['completionusegrade_desc'] = 'Студентот мора да добие оценка за да ја заврши оваа активност';
$string['completionview'] = 'Потребен е преглед';
$string['completionview_desc'] = 'Студентот мора да ја прегледа оваа активност за да ја заврши';
$string['confirmselfcompletion'] = 'Потврдете самостално завршување';
$string['coursealreadycompleted'] = 'Веќе го имате завршено овој курс';
$string['coursecomplete'] = 'Завршен курс';
$string['coursecompleted'] = 'Завршен курс';
$string['coursegrade'] = 'Оценки од курсот';
$string['coursesavailable'] = 'Достапни курсеви';
$string['criteria'] = 'Критериум';
$string['criteriagroup'] = 'Група критериуми';
$string['criteriarequiredall'] = 'Сите долунаведени критериуми се неопходни';
$string['criteriarequiredany'] = 'Некој наведени критериуми се потребни';
$string['csvdownload'] = 'Превземи во табеларен формат (UTF-8.csv)';
$string['days'] = 'Денови';
$string['deletecompletiondata'] = 'Избриши датум на завршување';
$string['editcoursecompletionsettings'] = 'Уредување на параметри за завршување на курсот';
$string['enablecompletion'] = 'Овозможи следење на завршување';
$string['err_noactivities'] = 'Информациите за завршување не се овозможени за ниедна активност, па затоа ниту една не може да се прикаже. Информациите за завршување можете да ги овозможите со уредување на параметрите за активност.';
$string['err_nocourses'] = 'Завршувањето на курсот не е овозможено за ниту еден курс, па затоа ниту еден не може да се прикаже. Можете да овозможите завршување на курсот во параметрите за курсот.';
$string['excelcsvdownload'] = 'Превземи во Excel-компатибилен формат (.csv)';
$string['gradexrequired'] = '{$a} неопходно';
$string['inprogress'] = 'Во тек';
$string['manualselfcompletion'] = 'Рачно самостојно завршување';
$string['markcomplete'] = 'Означи завршено';
$string['markedcompleteby'] = 'Означено како завршено од {$a}';
$string['markingyourselfcomplete'] = 'Го имате означено како завршено';
$string['moredetails'] = 'Повеќе детали';
$string['nocriteriaset'] = 'Не се утврдени критериуми за завршување на овој курс';
$string['notcompleted'] = 'Не е завршен';
$string['notenroled'] = 'Вие не сте запишани на овој курс';
$string['nottracked'] = 'Во моментов не се следи завршувањето на овој курс';
$string['notyetstarted'] = 'Сеуште незапочнат';
$string['pending'] = 'Во очекување';
$string['periodpostenrolment'] = 'Упис по период';
$string['progress'] = 'Прогрес на студентот';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Прогрес: {$a->complete} / {$a->total}';
$string['reportpage'] = 'Приказ на корисници {$a->from} до {$a->to} од {$a->total}.';
$string['requiredcriteria'] = 'Неопходни услови';
$string['saved'] = 'Зачувано';
$string['seedetails'] = 'Види детали';
$string['self'] = 'Самостојно';
$string['selfcompletion'] = 'Самостојно завршување';
$string['showinguser'] = 'Прикажување корисник';
$string['unenrolment'] = 'Отпишување';
$string['unlockcompletion'] = 'Отклучи параметри за завршување';
$string['unlockcompletiondelete'] = 'Отклучи параметри за завршување и избриши ги податоците за корисниците';
$string['usernotenroled'] = 'Корисникот не е запишан во овој курс';
$string['viewcoursereport'] = 'Погледни извештај за курсот';
$string['xdays'] = '{$a} дена';
$string['yourprogress'] = 'Вашиот напредок';
